<?xml version="1.0"?>
<?script href="dcregister.js"?/>

<window 
	id="dcregister" 
	title="Register" 
	orient="vertical"
	align="center" 
	width="400"
	height="385"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>
	
	<panel fillmode="1" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_title_reg" align="left" width="150" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true"/>
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dcregister.Close()"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>

	<panel fillmode="1" style="" height="355" orient="vertical" transparent="true" image="background_sub1.png" hMargin="15" align="stretch">
		<spacer height="5" />
		
		<panel label="_static_support" style="frame" height="180" transparent="true" orient="horizontal" align="top">
			<spacer width="15"/>
			<vbox >
				<spacer height="15"/>
				<static id="unreglabel" label="_static_unreg" height="15" 
					font-bold="true" text-align="left" transparent="true" multiline="true" />
				<static id="unregtip" label="_static_unreg_tips" height="75" width="320" 
					text-align="left" transparent="true" multiline="true" 
					sizetocontent="true" />          
				<static label="_static_feedback" height="15"
					font-bold="true" text-align="left" transparent="true" multiline="true" />	    	
				<static label="_static_mailto" height="15" width="320" 
					text-align="left" transparent="true" multiline="true" />
				<link id="support" text="support@?.?" url="mailto:support@?.?" 
					transparent="true" font-underline="true" text-align="left" 
					width="150"/>
			</vbox>
		</panel>
	<!-- for pageckage buy chengang add 2007-3-1 15:04-->
	  <panel id="packagehode" style="frame" height="50" label="_BuyProduct" orient="horizontal" title-color="RGB(0,255,255)">
	      <spacer width="5"/>
	      <vbox align="stretch">
	          <spacer height="15"/>
	          <link id="packet0" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     			<link id="packet1" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     			<link id="packet2" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     			<link id="packet3" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     			<link id="packet4" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     			<link id="packet5" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" text-align="left" font-underline="true" visible="false"/>
	     	</vbox>
	  </panel>
	  <!-- for pageckage buy -->
	  <panel id="oneurl" transparent="true" height="25" align="top" orient="horizontal">
	 	 	<link id="buyurl" text="DVTODVD" url="http://www.xilisoft.com.cn" transparent="true" font-underline="true" width="150" align="right" text-align="right"/>
	  </panel>
	<!--<hbox>
		<link id="buyurl" text="DVD Creator " url="http://www.?.?" 
			transparent="true" width="180" align="right"
			font-underline="true" text-align="right" />
		<spacer width="20" align="right" />	
	</hbox>-->

	<hbox>
		<spacer width="20" align="left" />
		<vbox width="350">
			<static label="_static_pleaseinput" text-align="left" transparent="true" />
			<hbox >
				<static label="_static_username" transparent="true" text-align="left" 
					height="18" width="80" />
				<edit id="regname" align="left" 
					height="18" width="265" />
			</hbox>	
			<spacer height="5" />
			<hbox >
				<static label="_static_usercode" transparent="true" text-align="left" 
					height="18" width="80" />
				<edit id="regcode" align="left" 
					height="18" width="265" 
					onchange="dcregister_RegCodeChange" /> 
			</hbox>	
		</vbox>
	</hbox>
	<spacer height="15"/>
	<hbox>
		<button id="regok" label="_btn_reg" image="button_s.png" sizetoimage="true" 
			onclick="OnReg" align="right" />
		<spacer width="5" align="right" />
		<button id="reglater" label="_btn_reglater" image="button_s.png" sizetoimage="true" 
			onclick="dcregister.Close()" align="right" />
		<spacer width="25" align="right" />
	</hbox> 
	  
	</panel>
	
</window>